越獄新聞

iOS 12.1.3 ~ 12.2越獄工具已經可支援unc0ver,A12 設備需等Chimera

iOS 13 即將在秋季正式登場,目前 iOS 12 越獄也開始有最新的進度,前幾天 Pwn20wnd 已經預告即將支援新版 iOS 12.2 ,今天就立即替 unc0ver 越獄工具更新,並且能支援 iOS 12.1.3、12.1.4 和 12.2 越獄版本。

 

這次能夠實現最高 iOS 12.2 越獄,最主要是靠開發者 NedWilliamson 和安全研究人員 Brandon Azad  共同合作所找到的tfp0漏洞,此漏洞被命名為「Sock Puppet」,目前此漏洞主要是採用 CVE-2019-8605 內核漏洞,不過 Sock Puppet 漏洞無法用於 A7、A8、A12(X) 設備,其餘設備則都是正常可用。

iOS 12.2 漏洞代碼:Sock Puppet


目前 unc0ver 越獄工具雖然能夠支援到最新 iOS 12.2 版本上,不過同樣面臨  A12/12X 設備則是無法支援,缺少PAC旁路;不過 Electra 越獄團隊也表示,將會替 Chimera 越獄工具支援 iOS 12.1.3 ~ 12.2 更新,連同 A12 設備同樣也會支援,目前已經正在測試,後續很快將會推出更新。

NedWilliamson 表示目前漏洞還需要一些處理才能更穩定,不過相信在公佈原始碼後,會讓越獄團隊或開發者進一步完善漏洞,才能讓越獄穩定。

提醒當前 iOS 12.1.3 ~ 12.2 認證都已經關閉,無法透過 OTA 或 iTunes 手動升級,只能夠依賴曾經保存的 shsh2 透過 FutureRestore 進行升級,不過比較剛尬是,當前 iOS 12 上存有SEP不相容的 Bug 問題,會造成設備經過14天後,就會開始出現解鎖後就馬上自動重新啟動情況,或是無法解鎖,目前也已經有用戶正在測試,建議等待後續確認,如有進一步消息將會公開在瘋先生玩越獄粉絲團

 

如何越獄?

▼ 如果覺得本篇教學不錯,歡迎加入瘋先生粉絲團追最新教學技巧 ▼